Uploaded image for project: 'Jenkins'
  1. Jenkins
  2. JENKINS-33553

tox builder broken

    XMLWordPrintable

    Details

    • Similar Issues:

      Description

      It tries to use Python 2.4 to create the virtual environment but the used virtualenv.py requires at least Python 2.6

      [py27] $ /srv/jenkins/deployment/work/python/bin/python2.4 /srv/jenkins/shiningpanda/jobs/0c9d10f8/virtualenv.py /srv/jenkins/shiningpanda/jobs/0c9d10f8/tools
      ERROR: None
      ERROR: this script requires Python 2.6 or greater.
      Build step 'Tox Builder' marked build as failure
      Finished: FAILURE
      

      Did not find a configuration option to change the Python version used.

        Attachments

          Activity

          There are no comments yet on this issue.

            People

            Assignee:
            Unassigned Unassigned
            Reporter:
            icemac Michael Howitz
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated: